.main-container .feature:first-child{margin-top:150px;}
.padding-0{padding:0;}
.board-inner{margin-top:60px;}
ul.board-tabs{border-bottom:3px solid #F0F0F0; text-align:center;padding:0;margin:30px 0;}
ul.board-tabs li{display:inline-block;list-style: none;}
ul.board-tabs li a{color:#666666;padding:15px 25px;text-align:center; display: inline-block;margin-bottom:-3px;}
ul.board-tabs li:hover a,
ul.board-tabs li.active a{color:#0d3457;border-bottom:3px solid #0d3457;}

@media only screen and (max-width: 768px){
	.main-container .feature:first-child{margin-top:70px;}
	.feature-business h1.headline{font-size:24px!important}
	.board-inner{margin-top:0;}
	ul.board-tabs{border-bottom:none;margin:0;margin-left:-30px;margin-right:-30px;}
	ul.board-tabs li{display:block;padding:15px 25px 0;border-bottom:3px solid #F0F0F0;}
}

.tab-pane{padding-top:50px;}
.tab-detail > .row > div:first-child{padding-left:0;}
.tab-detail > .row > div:last-child{padding-right:0;}
.tab-detail > .row > div > h2{margin:0;}
.detail-meta{margin:60px 0 30px;}
.detail-meta .meta-Title {border-bottom:3px solid #01b7b4;padding-bottom:10px;margin-bottom:30px;}
.detail-meta .meta-card {margin-bottom:30px;}
.detail-meta .meta-card .card-name{margin-bottom:0;}
.detail-meta .meta-card p{padding:0 15px 10px;}
.detail-meta .meta-card p span{padding-right:10px;}
.detail-meta .meta-card a {margin:10px 0;text-align: left;padding-left:20px!important;}
.detail-meta .meta-card a span{padding-right:10px;vertical-align:middle;}
.detail-meta .meta-card.contact-card p{padding-left:0;}
.tab-detail > .row > div > h2.row-margin-60{
margin-top:60px;
}
.feature-business{
margin-bottom:60px;
}
@media only screen and (max-width: 768px){
	.detail-meta{margin-top:60px;}
	.tab-detail > .row > div{padding:0!important;}
}

.detail-download {margin-top:30px;}
.detail-download .row div[class*="col-"]{padding:0;}
.detail-download .download-title{margin-bottom:30px;}
.detail-download .download-item{min-height:200px; border-top: 3px solid #01b7b4;padding:20px;margin-bottom:20px;}
.detail-download .download-item h3{margin:0;}
.detail-download .download-item p{margin:10px 0 40px;}
.detail-download .download-item span i{padding-right:10px;}
.detail-download .download-item:hover h3,
.detail-download .download-item:hover span{color:#01B7B4!important;}
@media only screen and (max-width: 768px){
	.detail-download .download-item{min-height:150px;}
	.detail-download .row div[class*="col-"]{padding-right:0;}
}

